{
	"mineemotes.emote.badge.bendless": "Bendless",
    "mineemotes.emote.badge.dance": "Dance",
    "mineemotes.emote.badge.lefthanded": "Left-handed",
    "mineemotes.emote.badge.righthanded": "Right-handed",
	"mineemotes.emote.badge.Mime": "Mime"
}